Debian Bug report logs - #329655
RM: gtk-engines-thinice -- RoQA; obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Thu, 22 Sep 2005 14:48:11 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Stephen Crowley <crow@debian.org>, <wnpp@debian.org>:
Bug#329655; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Stephen Crowley <crow@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gtk-engines-thinice -- ThinIce theme for GTK+ 1.2
Date: Thu, 22 Sep 2005 15:39:28 +0200
Package: wnpp
Severity: normal

The current maintainer of gtk-engines-thinice, Stephen Crowley <crow@debian.org>,
resigned in 2003 -- unfortunately, this package never got orphaned.
Therefore, I orphan this package now.  If you want to be the new maintainer,
please take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: gtk-engines-thinice
Binary: gtk-engines-thinice
Version: 1.0.4-1.1
Priority: optional
Section: x11
Maintainer: Stephen Crowley <crow@debian.org>
Build-Depends: debhelper, libgtk1.2-dev
Architecture: any
Standards-Version: 3.5.3.0
Format: 1.0
Directory: pool/main/g/gtk-engines-thinice
Files: 4c366da66a7615d063850eba7e6a231f 663 gtk-engines-thinice_1.0.4-1.1.dsc
 f2b6e8f4c3ea3710e27a59195f2abc9a 136407 gtk-engines-thinice_1.0.4.orig.tar.gz
 619183ee15dc2cb8115db882e8e20f48 39886 gtk-engines-thinice_1.0.4-1.1.diff.gz

Package: gtk-engines-thinice
Priority: optional
Section: x11
Installed-Size: 112
Maintainer: Stephen Crowley <crow@debian.org>
Architecture: i386
Version: 1.0.4-1.1
Depends: libc6 (>= 2.2.3-1), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-1), xlibs (>> 4.0.3)
Filename: pool/main/g/gtk-engines-thinice/gtk-engines-thinice_1.0.4-1.1_i386.deb
Size: 18730
MD5sum: 353619ed36f2bf0cc4669e9271807932
Description: ThinIce theme for GTK+ 1.2
 This package contains a thinice 'theme' that allows you to configure
 the look of GTK+ 1.2-using programs. The programs need no
 modifications to use themes; the support is built in to GTK+ 1.2.
Tag: uitoolkit::gtk, x11::theme

Justification: Resigned



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 10 Dec 2007 17:21:01 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: gtk-engines-thinice -- RoQA; obsolete' from `O: gtk-engines-thinice -- ThinIce theme for GTK+ 1.2'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 10 Dec 2007 17:21:02 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 329655-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 329655-close@bugs.debian.org
Cc: gtk-engines-thinice@packages.debian.org, gtk-engines-thinice@packages.qa.debian.org
Subject: Bug#329655: fixed
Date: Tue, 11 Dec 2007 21:40:22 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

gtk-engines-thinice |    1.0.4-3 | source
gtk-engines-thinice | 1.0.4-3+b1 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 329655@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 Jan 2008 07:32:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:36:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.